DOTHOST(1)

NAME
dothost - DNS lookup with Graphviz output

SYNOPSIS
dothost ADDRESS [ADDRESS...]

DESCRIPTION
dothost is a DNS lookup utility, which produces output in Graphviz format.

OPTIONS

-h, --help
    Show help message and exit.

--version
    Show version information and exit.

EXAMPLE
    $ dothost www.iana.org | graph-easy --as ascii
           +-------------------------+
           v                         |
         #####################     +------------+
      +> #   www.iana.org    # --> | 192.0.32.8 |
      |  #####################     +------------+
      |    |
      |    |
      |    v
      |  +-------------------+
      +- | 2620:0:2d0:200::8 |
         +-------------------+

SEE ALSO
graphviz(7), host(1), gethostbyaddr(3), getaddrinfo(3)